local fn = _gn(0x109697E2FFBAC8A1)
--- Checks if the vehicle the local player is currently in has a radio.
-- @return Returns `true` if the player's current vehicle has a radio. Returns `false` if it does not, or if the player is not in any vehicle.
function Global.DoesPlayerVehHaveRadio()
	return fn(_r)
end
